PERTALIFE Bugs - Bug #495

GAGAL UPLOAD DATA ASSIGNMENT TUGU MANDIRI

10/14/2021 04:37 PM - fernando sergio rumbayan

Status: Closed Start date: 10/14/2021
Priority: Urgent Due date: 10/22/2021
Assignee: ikawati basri % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mba Yoma,

Mohon bantuannya mba, untuk case di Tugu Mandiri gagal upload data Assignment. Dari hasil cek sebelumnya, kemungkinan ada

error di authorization menu. Makasii mba.
Salam,

Ika

History

#1 - 10/14/2021 04:40 PM - Tri Rizqiaty

- Status changed from New to Developing

#2 - 10/15/2021 10:33 AM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to ikawati basri

Setelah dicek ternyata gagal, disebabkan tidak padanya payroll data (md0003), coba tolong dilengkapi dulu ya

#3 - 10/18/2021 05:50 PM - ikawati basri
- File gagal import imployee data- yang ada data PHRPA0003.png added

Mba Yoma,

Tadi udah di cek, pake employee yang punya data PHRPAOQO003, tapi tetap sama, gak bisa upload data juga, responnya sama dengan sebelumnya.

Di test di Tugu Mandiri Prod & Dev.

#4 - 10/21/2021 09:19 AM - Kezia Pawitra Yulianti
- Due date changed from 10/15/2021 to 10/22/2021
- Status changed from QA Test to Revise

- Assignee changed from ikawati basri to Tri Rizqiaty

#5 - 10/22/2021 03:17 PM - Tri Rizqiaty
- Status changed from Revise to QA Test

- Assignee changed from Tri Rizqiaty to ikawati basri

Fixing : coba rubah fileny menjadi .xlsx

#6 - 11/15/2021 09:37 AM - ikawati basri
- Status changed from QA Test to Closed

Files

Gagal upload assignment data.png 244 KB 10/14/2021 ikawati basri

gagal import imployee data- yang ada data PHRPA0003.png 449 KB 10/18/2021 ikawati basri
